---
id: solidaridad
title: solidaridad
status: planned
startdate: 
countries: Central America, East and Central Africa, Europe, North America, Asia, South America, Southern Africa, West Africa
cities: 
rank: 2
excerpt: Provide an alternative income stream for farmers and create digital services to allow the farmer to partake in the 21st century agriculture.
created: 
image: ./solidaridad.png
image_caption: solidaridad
author: Weynand
members: 
websites: www.solidaridadnetwork.org
tags: planned, tfgrid
private: 0
potential: 

---